[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetDefaultWidth

The default width for the control independent of any calculated values like Width and GetPreferredSize.

## Declaration

Source position: controls.pp line 1667

`public function TControl.GetDefaultWidth: Integer;`

## Function result

Default width for the control when preferred size is not defined and it is anchored or auto-sized.